[(#SET{css_component,#ENV{css_component,box}})]
<BOUCLE_listEvenements(ARTICLES){id_rubrique ?}>
	<B_calendrier>
	<div class="#GET{css_component}">
	<BOUCLE_calendrier(EVENEMENTS){id_article}{age_fin<=0}{par date}>
		
		   <div class="#GET{css_component}-title">
				<h3>[(#DATE_DEBUT|jour|=={[(#DATE_FIN|jour)]}|?{
					le [(#DATE_DEBUT|nom_jour)] [(#DATE_DEBUT||affdate_jourcourt)] 
					[(#HORAIRE|=={oui}|?{
							[(#REM)<!-- memes heures ?-->]
									[(#DATE_DEBUT|=={#DATE_FIN}|?{&agrave 
											[(#DATE_DEBUT|heures)]h[(#DATE_DEBUT|minutes)]
									,''})]
							[(#REM)<!-- pas memes heures ?-->]
									[(#DATE_DEBUT|!={#DATE_FIN}|?{de
											[(#DATE_DEBUT|heures)]:[(#DATE_DEBUT|minutes)] &agrave;
											[(#DATE_FIN|heures)]:[(#DATE_FIN|minutes)]
									,''})]
					,''})]
					,
					du [(#DATE_DEBUT|nom_jour)] [(#DATE_DEBUT|affdate_jourcourt)] 
					[(#HORAIRE|=={oui}|?{&agrave; partir de
							[(#DATE_DEBUT|heures)]H[(#DATE_DEBUT|minutes)]
					,''})] au 
					[(#DATE_FIN|nom_jour)]

			[(#DATE_FIN|affdate_jourcourt)] [(#HORAIRE|=={oui}|?{jusqu'&agrave;
			  [(#DATE_FIN|heures)]H[(#DATE_FIN|minutes)]
			,''})]
	  })] : #TITRE
				</h3>
			</div>
			<div class="#GET{css_component}-content texte">
					#DESCRIPTIF
			</div>
	</BOUCLE_calendrier>
	</div>
	</B_calendrier>
</BOUCLE_listEvenements>